@font-face {
  font-family: Handwriting;
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0001.ttf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0003.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0003.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0004.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
  }
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p.CITAT {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.45;
  margin-bottom: 0;
  margin-left: 20px;
  margin-right: 0;
  margin-top: 15px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.citatebuzz {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.45;
  margin-bottom: 14px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.422;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-cu-paragraf {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.422;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 15px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-cu-spatiu-jos {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.422;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Deasupra-capitol {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.422;
  margin-bottom: 41px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Dedicatie {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Dialoguri {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.422;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.Separator-Stelute {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.036;
  margin-bottom: 7px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 7px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.SeparatorEBOOK {
  -epub-hyphens: none;
  -epub-line-break: normal;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.853;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 57px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol-2-randuri {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.176;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 31px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.Italic {
  font-style: italic;
  font-weight: normal;
}
span.Referinta-nota-in-subsol {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
span.Referinta-nota-text {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-top: 7px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-top: 14px;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-4 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 14px;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-top: 9px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-top: 6px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-top: 11px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  margin-top: 11px;
}
p.ParaOverride-11 {
  margin-top: 15px;
}
p.ParaOverride-12 {
  margin-top: 7px;
}
p.ParaOverride-13 {
  margin-top: 29px;
}
p.ParaOverride-14 {
  page-break-after: always;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-15 {
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-16 {
  margin-bottom: 14px;
}
p.ParaOverride-17 {
  margin-bottom: 0;
}
p.ParaOverride-18 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-19 {
  margin-top: 0;
}
p.ParaOverride-20 {
  margin-left: 0;
  margin-right: 170px;
  margin-top: 10px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-21 {
  margin-left: 170px;
  margin-top: 0;
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-22 {
  margin-left: 0;
  margin-top: 0;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-23 {
  margin-left: 0;
  margin-top: 0;
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-24 {
  margin-left: 0;
  margin-right: 156px;
  margin-top: 0;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-25 {
  margin-top: 10px;
}
p.ParaOverride-26 {
  margin-left: 0;
  margin-right: 156px;
  margin-top: 10px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-27 {
  margin-left: 0;
  margin-right: 170px;
  margin-top: 0;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-28 {
  margin-left: 0;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-29 {
  margin-left: 0;
  margin-right: 142px;
  margin-top: 0;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-30 {
  margin-left: 0;
  text-indent: 0;
}
p.ParaOverride-31 {
  margin-left: 0;
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-32 {
  margin-left: 0;
  margin-top: 0;
  text-indent: 0;
}
p.ParaOverride-33 {
  margin-top: 0;
  page-break-after: always;
}
p.ParaOverride-34 {
  margin-left: 37px;
  text-indent: -37px;
}
span.CharOverride-1 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "ITC Stone Serif Ro Medium";
}
span.CharOverride-5 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  font-family: "ITC Stone Sans Ro Medium";
}
span.CharOverride-7 {
  font-size: 0.583em;
}
span.CharOverride-8 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-9 {
  font-size: 58%;
  vertical-align: super;
}
span.CharOverride-10 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-11 {
  font-family: Handwriting, sans-serif;
  font-size: 1.601em;
  font-style: normal;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-size: 0.583em;
}
span._idGenCharOverride-2 {
  font-family: "ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium";
}
#_idContainer000, #_idContainer002 {
  display: inline-block;
  height: 646px;
  width: 432px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
